{
  "navigationBarTitleText": "个人中心",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "i-input": "/iview/input/index",
    "i-row": "/iview/row/index",
    "i-col": "/iview/col/index",
    "i-avatar": "/iview/avatar/index",
    "i-button": "/iview/button/index",
    "i-toast": "/iview/toast/index",
    "i-cell-group": "/iview/cell-group/index",
    "i-cell": "/iview/cell/index"
  }
}